
.logo {

text-align:center;

}

.mod-lang-escarp {

float:right;
margin-right:15px;

}


.t3-sl {
padding:0px;
}

.t3-module {

/* unvisited link */
a:link {
//    color: white;
}

}




.t3-footnav .t3-module ul > li > a {
    color: white;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: none;
}

.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
    color: gray;
}

.nav > li > a {
padding:0px 15px;
}

